{% extends 'base.html.twig' %}

{% block title %}
    {{ parent() }} |
    {% trans %}Tips{% endtrans %}
{% endblock %}

{% block menu %}
    {% include "menu.html.twig" with {'active': 'tips'} %}
{% endblock %}

{% block body %}
    <h2>
        <i class="fa fa-question-circle"></i>
        <strong>{% trans %}Tips{% endtrans %}</strong>
    </h2>
    <div class="row tips">
        <div class="col-md-12">
            <h4><em>{% trans %}What are the stars for?{% endtrans %}</em></h4>
            <p>{% trans %}The stars are useful if you struggle to learn some words. It could mean something like 'I know I often missed that word'. Then, with the filters, you can easily retrieve every starred word and revise them with ease. But you are free to use it the way you want!{% endtrans %}</p>
            <h4><em>{% trans %}Do I really have to specify word types?{% endtrans %}</em></h4>
            <p>{% trans %}No you don't. Like the stars, word types are only useful so you can filter your translations afterwards. If some day you wish to revise only verbs, you will be glad you specified word types in a first place!{% endtrans %}</p>
        </div>
    </div>
{% endblock %}


